Subject: RE: [bmwg] 3rd WG Last Call on Address Hash and Bit Stuffing Draft(06)

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 14 Nov 2006 00:40:08 +0200

See in-line. 

Regards,

Dan

> -----Original Message-----
> From: David Newman [mailto:[email-masked]] 
> Sent: Monday, November 13, 2006 11:12 PM
> To: [email-masked]
> Subject: Re: [bmwg] 3rd WG Last Call on Address Hash and Bit 
> Stuffing Draft(06)
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> On 11/13/06 12:26 PM, Romascanu, Dan (Dan) wrote:
> > David,
> > 
> > So I  understand from your response that you agree that the 
> scope of 
> > the document is not Ethernet-only.
> 
> Yes. Given that section 4.3 already covers MPLS, a L2.5-ish 
> technology, I'd say we're already well on the way there.
> 
> > In this case please confirm whether you will be changing as I 
> > suggested the name and the text in the first paragraph of 
> Section 4.2 
> > so that it is not Ethernet-specific.
> 
> I have a clarification question and a process question about this:
> 
> Clarification question: As previously noted no change is 
> needed for the
> 802.11 example you cited, since 802.3 and 802.11 share a 
> common address format. Thus I am not altogether clear on what 
> would change in section 4.2.
> 
> One possible strategy would be:
> 
> a. retitle section 4.2 "Link Layer Addresses"
> 
> b. substitute "link layer" for "Ethernet" in most instances 
> in that section's text except where making Ethernet-specific 
> comments; and
> 
> c. add a sentence along the lines of what you originally 
> suggested, such as "Benchmarking efforts many different 
> link-layer technologies. While the examples given in this 
> section use 802.3 Ethernet, the same concepts of 
> pseudo-randomization apply to other link-layer technologies."
> 
> OK with you?

Yes, these changes are good and would answer my concerns. The only
observation I would have is that 'IEEE 802 MAC addresses' seems slightly
more accurate than 'Link Layer Addresses'. 

Dan

> 
> Process question: This ID is now out of last call. What's the 
> drill for modifying documents that have passed out of last 
> call? Specifically, does the change you've requested mean 
> another cycle of ID numbers and another last call?

This is a question for your WG chair to answer. At this point my
comments have equal weight to comments of any participant in the WG
group. I would just note that the comments were made and submitted
during the last call period. 

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg